/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.td-post-header ul.td-category 
{
	display: none;
}
header .td-post-author-name::before 
{
	content: 'By';
}
.author-box-wrap 
{
	display: none;
}
.td-post-comments 
{
	display: none;
}
.single ._8f1i
{

}
.single #td_social_sharing_article_top 
{
	float: left;
	width: auto;
	margin-bottom: 20px;
}
.single .td-post-sharing-classic 
{
	position: absolute;
	left: 320px;
	margin-top: 24px;
}
.single .td-post-sharing-top 
{
	position: relative;
}
.wc_fifthheading 
{
    margin: 0;
    font-style: italic;
}
h2.wc_heading
{
	margin-top: 0px;
}
#breadcrumbs a, p#breadcrumbs 
{
    color: #c3c3c3;
}
@media(max-width:400px)
{
	.single .td-post-sharing-classic 
	{
	    left: 180px;
	    margin-top: 18px;
	}
	.single .td-post-sharing-classic
	{
		position: unset;
	}
}